The wiki lists GNOME stable and unstable repository links for 10.3 and 11.0. But if you follow those links, the package sub-direcoties are empty. 11.1 repos are OK.

Is GNOME no longer officially or unofficially updated for those versions? Or am I missing something obvious?